Announcement

Collapse
No announcement yet.

4.0.3 to 4.0.7 Issue

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] 4.0.3 to 4.0.7 Issue

    Hi,

    I downloaded the files, completed the upgrade.
    When I logged into the admin cp and opened the forum it says that I still have 4.0.3.

    In the bottom of the forum, it still is written:

    Powered by vBulletin™ Version 4.0.3

    Is not my forum updated, do I have to change manually?

    Sincerely /mis
    From Sweden.

  • #2
    You should not have to change it manually. It should change automatically. I had this problem on an earlier version of vBulletin 4.x and never could fix it. A few updates later it fixed itself.

    Comment


    • #3
      Originally posted by hype901 View Post
      You should not have to change it manually. It should change automatically. I had this problem on an earlier version of vBulletin 4.x and never could fix it. A few updates later it fixed itself.
      But how do i know if my forum is updated then?
      From Sweden.

      Comment


      • #4
        Can you try re-downloading the ZIP file from the Members Area and re-upload all files (except install/install.php and includes/config.php.new) making sure you overwrite all files currently on your server. Then, re-run the upgrade script and make sure no errors appear during any of the steps.

        Does this resolve the problem?
        Vote for:

        - *Admin Settable Paid Subscription Reminder Timeframe*
        -
        *PM - Add ability to reply to originator only*
        - Add Admin ability to auto-subscribe users to specific channel(s)
        - "Quick Route" Interface...

        Comment


        • #5
          hmmm interesting seems my problem isnt one of a kind... http://www.vbulletin.com/forum/showt...to-4.0.7-Issue

          Comment


          • #6
            Originally posted by Trevor Hannant View Post
            Can you try re-downloading the ZIP file from the Members Area and re-upload all files (except install/install.php and includes/config.php.new) making sure you overwrite all files currently on your server. Then, re-run the upgrade script and make sure no errors appear during any of the steps.

            Does this resolve the problem?
            I didnt overwrite the files, i just uploded the whole chobang..

            Thanks for telling me, now it´s ok..
            From Sweden.

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X